package com.seeyon.apps.src_ydctleasebill.dao;

import com.seeyon.ctp.common.exceptions.BusinessException;

import java.sql.SQLException;
import java.util.List;

public interface ILeaseBillDao {

    //	查询账单底表id
    public List<String> leaseBillByCode(String code) throws BusinessException, SQLException;

    //	删除账单底表
    public int deleteBillById(String id) throws BusinessException, SQLException;

    //	删除账单明细表
    public int deleteBillsByBillId(String formmainId) throws BusinessException, SQLException;


}
